[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.HandleAllocated

HandleAllocated - has an operating system handle been allocated?

## Declaration

Source position: menus.pp line 223

`public function TMenuItem.HandleAllocated: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .